body			{background-color:white;
				overflow:hidden;
				}
.box_container	{position:relative;
				margin-top:-0.5%;
				margin-left:-0.5%;
				width:100.8%;
				background-color:white;
				overflow:hidden;
}
/*.................. TOP BAR..................*/
.top_bar1		{background-color:#b30408;
				position:relative;
				width:100%;
				height:35px;
				box-sizing: border-box;
}
.top_bar2		{float:left;
				margin-left:4%;
				width:50%;
				border:0px solid black;
}
.top_bar2_tel	{float:left;
				width:6%;
				margin-left:2%;
				border:0px solid black;
}
.top_bar2_text	{float:left;			
				width:auto;
				margin-top:1%;
				border:0px solid black;
}
.top_bar3		{float:left;
				left:15%;
				width:40%;
				border:0px solid black;
}
.top_bar2_tel3	{float:right;
				width:6%;
				margin-left:2%;
				border:0px solid black;
}
.top_bar2_text3	{float:right;			
				width:auto;
				margin-top:1%;
				border:0px solid black;
}
/*....................................*/
/*...............MENU BAR...............*/
.menu_bar1		{background-color:white;
				position:relative;
				width:100%;
				height:10%;
				box-sizing: border-box;
				border:0px solid black;
}
.menu_left		{float:left;
				width:auto;
				height:100%;
				overflow:hidden;
				border:0px solid black;
}
.menu_responsive{display:none;}
.menu_deslizable{display:none;}
.menu_right		{float:right;
				position:relative;
				width: max-content;
				height:100%;
				border:0px solid black;
}
.menu_right_op	{width:100%;
				margin-top:3%;
				height:100px;
}
.menu_options	{float:left;
				height:80%;
				margin-left:0%;
				margin-top:-2%;
				padding-left:2%;
				padding-top:2%;
				border:0px solid black;
}
.opcion_menu	{float:left;
				width:100%;
				margin-top:0.5%;
				}
.menu_oculto	{display:none;
				position:absolute;
				margin-top:0%;
				background-color:white;
				padding:1%;
				width:auto;
				background-color:#f0f0f0;
				z-index:1000;
}
/*....................................*/
/*...............CENTER...............*/
.center_bar		{float:left;
				background-color:white;
				height:100%;
				width:100%;
				box-sizing: border-box;
				border:0px solid black;
				overflow-y:auto;
				overflow-x:hidden;
				background-color:white;
}
.descubremultifap{	position:relative;
					width:100%;
					height:90%;
					background-image:url(../img/multifapmosaico2.jpg);
					background-size: cover;	
					background-repeat: no-repeat;
}
.descubremultifap2{	position:absolute;
					width:100%;
					height:100%;
					background-color:rgba(255,255,255,0.4);
}
.descubremultifap3{	width:70%;
					height:30%;
					margin: 0;
					position: absolute;
					top: 30%;
					left:50%;
					-ms-transform: translateY(-50%);
					 transform: translateY(-50%);
					 -ms-transform: translateX(-50%);
					 transform: translateX(-50%);
					 border:0px solid black;
}
.forma			{shape-outside: url(img/enum1.png);
				shape-image-threshold: 0.5;
				shape-margin: 20px;
				float: left;
}
.banner_bar		{position:relative;
				background-color:white;
				width:90%;
				height:700px;
				box-sizing: border-box;
				border:0px solid black;
				z-index:10;
				margin-left:5%;
				margin-top:0.2%;
				overflow:hidden;
}
.videostyle		{width:100%; 
				height:200%;
				margin-top:-320px;
				}
.info_bar		{position:relative;
				width:80%;
				height:400px;
				background-color:white;
				margin-top:0.3%;
				margin-left:10%;
				border:0px solid black;
				z-index:100;
}
.info_bar_responsive{display:none;
}
.info_bar_left	{float:left;
				width:45%;
				margin:2%;
				margin-bottom:0%;
}
.info_bar_ot	{float:left;
				width:45%;
				margin:0.5%;
				margin-bottom:0%;
}
.info_bar_center{float:left;
				width:96%;
				margin:0%;
}
/*....................................*/
/*...............FOOTER...............*/
.footer			{float:left;
				width:100%;
				height:620px;
				background-color:#a60101;
				margin-top:2%;
				border:0px solid black;
}
.footer_sup		{float:left;
				width:90%;
				height:150px;
				margin:3%;
				border:0px solid black;
}
.footer_sup_logo	{float:left;
					width:40%;
					height:100%;
					border:0px solid black;
}
.footer_sup_right	{float:left;
					width:59%;
					height:50%;
					margin-top:5%;
					border:0px solid black;
}
.footer_social	{float:left;
				width:6%;
				margin-left:2%;
				border:0px solid black;
}
.footer_center	{float:left;
				width:90%;
				height:200px;
				margin:3%;
				margin-top:0%;
				border:0px solid black;
}
.footer_center_left{float:left;
					width:40%;
					height:100%;	
}
.footer_dir		{float:left;
				width:49%;
				height:49%;
}
.footer_dir2	{float:left;
				width:49%;
				height:20%;
				border:0px solid black;
}
.footer_dir_img	{float:left;
				width:15%;
				border:0px solid black;
}
.footer_dir_text{float:left;
				width:80%;
				border:0px solid black;
}
.footer_center_right{float:left;
					width:55%;
					margin-left:3%;
					height:100%;
}
.footer_sponsor		{float:left;
				margin-left:0%;
				width:30%;
				border:0px solid black;
}
/*....................................*/
/*.............. SPONSORS ............*/
.sponsors		{float:left;
				width:100%;
				height:60px;
				background-color:#a60101;
				margin-top:2%;
				border:0px solid black;
}
.sponsor_op		{float:left;
				margin-left:1%;
				width:15%;
				border:0px solid black;
}	
/*...............CONTACTO...............*/
.contacto		{float:left;
				width:100%;
				height:520px;
				background-color:white;
				margin-top:2%;
				border:0px solid black;
}
.contacto_left	{float:left;
				width:45%;
				height:100%;
				text-align:left;
				margin-left:4%;
}
.contacto_right{float:left;
				width:45%;
				height:100%;
				text-align:left;
				margin-left:1%;
}
/*.............. INPUTS ...............*/
.inputformreg	{width:45%;
				height:34px;
				padding: 6px 12px; 
				font-size:14px; 
				border:1px solid #ccc;
				border-radius:4px;
				box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
				transition:border-color ease-in-out .15s,box-shadow ease-in out .15s;
}
.inputform		{width:99%;
				height:34px;
				padding: 6px 12px; 
				font-size:14px; 
				border:1px solid #ccc;
				border-radius:4px;
				box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
				transition:border-color ease-in-out .15s,box-shadow ease-in out .15s;
}
.inputformtext	{width:99%;
				height:190px;
				padding: 6px 12px; 
				font-size:14px; 
				border:1px solid #ccc;
				border-radius:4px;
				box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
				transition:border-color ease-in-out .15s,box-shadow ease-in out .15s;
}
.button_contacto	{background-color:#a60101;
					color:white;
					font-family:Calibri;
					font-size:130%;
					border-radius:2px;
					border:1px solid #a60101;
}
/*-----------------CONTENIDO----------------*/
.centrocont				{position:float;
						float:left;
						width:100%;
						height:auto;
						border:0px solid black;
}
.centrocontenido		{position:relative;
						width:100%;
						height:auto;
}
.titulocontenido		{position:relative;
						margin-top:2%;
						height:auto;
						text-align:center;
						border:0px solid black;
}
.separadorcontenido		{position:relative;
						width:100%;
						height:0.5%;
						text-align:center;
}
.lineaseparadora		{position:relative;
						width:5%;
						height:100%;
						margin:auto;
						margin-top:2%;
						background-color:red;
}	
.contain_sup			{position:relative;
						width:95%;
						margin:auto;
						min-height:20%;
						margin-top:2%;
						border:0px solid black;
}
.contain_sponsor		{position:float;
						float:left;
						width:15%;
						height:auto;
						border:0px solid black;
}
.contain_kit_caract		{position:float;
						float:left;
						width:48%;
						height:auto;
						border:0px solid black;
}	
.contain_kit_funcionamiento{float:left;
						width:29%;
						padding:2%;
}
.contain_resumen		{position:float;
						float:left;
						width:75%;
						text-align:left;
						margin-left:2%;
						height:auto;
}
.contain_center			{position:relative;
						width:97%;
						margin:auto;
						height:auto;
						margin-top:0%;
						border:0px solid black;
						overflow-y:auto;
						overflow-x:hidden;
						padding:1%;
}
.option_contain			{float:left;
						margin-left:2%;
						margin-top:1%;
						padding:1%;
						width:29%;
						text-align:center;
						height:600px;
						box-shadow: 4px 4px 4px gray;
}
.option_contain_text1	{float:left;
						width:97%;
						height:93%;
}
.option_contain_text2	{float:left;
						width:97%;
						height:5%;
}
.option_img				{float:left;
						width:95%;
						text-align:center;
						margin-top:1%;
						padding:3%;
						height:70%;
						border:0px solid black;
}
.option_text			{float:left;
						width:100%;
						height:18%;
						text-align:center;
						margin-top:1%;
}
/*...............TEXTOS...............*/
.text_top_bar2	{color:white;
				font-family:Calibri;
				font-size:100%;
}
.textos_menu_option{color:Gray;
				font-family:Calibri;
				font-size:1.7vw;
				cursor:pointer;
}
.textos_info_1	{color:black;
				font-family:Calibri;
				font-size:110%;
}
.textos_info_2	{color:black;
				font-family:Calibri;
				font-size:140%;
}
.textos_menu_services{color:white;
				font-family:Calibri;
				font-size:200%;
}
.textos_menu_services2{color:white;
				font-family:Calibri;
				font-size:120%;
}
.texto_contacto	{color:#a60101;
				font-family:Calibri;
				font-size:250%;
}
.texto_contacto2{color:#a60101;
				font-family:Calibri;
				font-size:170%;
}
.texto_descubre{font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    font-size: 70px;
    color: #FFFFFF!important;
    line-height: 1.2em;
    text-shadow: 0em 0.1em 0.1em #000;
}
.texto_descubre2{font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    font-size: 20px;
    color: #FFFFFF!important;
    line-height: 1.2em;
    text-shadow: 0em 0.1em 0.1em #000;
}
.texto_descubre3{font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    font-size: 70px;
    color: black!important;
    line-height: 1.2em;
}
.texto_menu_oculto{color:Gray;
				font-family:Calibri;
				font-size:150%;
				cursor:pointer;
}
.texto_resumen	{color:black;
					font-family:Calibri;
					font-size:120%;
					}
.texto_option_text	{color:black;
				font-family:Calibri;
				font-size: 20px;
}
@media (orientation: portrait){
.box_container		{border:0px solid green;
					margin-left:-5px;
					width:102.5%;
}
.top_bar1			{display:none;
}
.menu_bar1		{background-color:white;
				position:relative;
				width:100%;
				height:80px;
				box-sizing: border-box;
				border:0px solid black;
}
.menu_left		{float:left;
				width:40%;
				height:100%;
				border:0px solid black;
}
.menu_right		{display:none;}
.menu_responsive{float:right;
				margin-right:1%;
				width:20%;
				height:100%;
				display:block;
				border:0px solid black;
}
.descubremultifap3{ width:80%;
					height:30%;
					margin: 0;
					position: absolute;
					top: 17%;
					left:50%;
}
.banner_bar		{
				height:200px;
				width:100%;
				margin-left:0%;
}
.videostyle		{width:100%; 
				height:100%;
				margin-top:0px;
				}
.info_bar_responsive{display:block;
				width:100%;				
}
.info_bar_left	{float:left;
				width:93%;
				height:auto;
				padding:1%;
				margin-bottom:0%;
				border:0px solid black;
}
.info_bar_ot	{float:left;
				width:93%;
				margin:0%;
				padding:1%;
				margin-bottom:0%;
}
.info_bar_center{float:left;
				width:96%;
				margin:0%;
}
.forma			{shape-outside: url(img/enum1.png);
				shape-image-threshold: 0.5;
				shape-margin: 20px;
				float: left;
}
.forma2			{shape-outside: url(img/enum1.png);
				shape-image-threshold: 0.5;
				shape-margin: 20px;
				float: right;
}
.info_bar{display:none;
}
.contacto		{background-color:white;
				height:auto;
				}
.contacto_left	{width:93%;}
.contacto_right	{width:97%;
				margin-top:0.5%;
				border:0px solid black;
}
.sponsors		{display:none;}
.footer			{float:left;
				width:100%;
				height:500px;
				background-color:#a60101;
				margin-top:2%;
				border:0px solid black;
}
.footer_sup		{float:left;
				width:90%;
				height:50px;
				margin:3%;
				border:0px solid black;
}
.footer_sup_logo	{float:left;
					width:50%;
					height:100%;
					border:0px solid black;
}
.footer_sup_right	{float:left;
					width:49%;
					height:50%;
					margin-top:5%;
					border:0px solid black;
}
.footer_social	{float:left;
				width:40%;
				margin-left:2%;
				border:0px solid black;
}
.footer_center	{float:left;
				width:97%;
				height:200px;
				margin:1%;
				margin-top:0%;
				border:0px solid black;
}
.footer_center_left{float:left;
					width:98%;
					height:120%;	
					border:0px solid black;
}
.footer_dir		{float:left;
				width:47%;
				margin-top:1%;
				height:40%;
				border:0px solid black;
}
.footer_dir2		{float:left;
				width:95%;
				margin-top:-14%;
				height:20%;
				border:0px solid black;
}
.footer_dir_img	{float:left;
				width:15%;
				border:0px solid black;
}
.footer_dir_text{float:left;
				width:80%;
				border:0px solid black;
}
.footer_center_right{float:left;
					width:90%;
					margin-left:3%;
					margin-top:2%;
					height:20%;
}
.footer_sponsor		{float:left;
				margin-left:0%;
				width:32%;
				border:0px solid black;
}
.menu_deslizable{display:none;
				height:100%;
				background-color:white;
}
.option_responsive	{float:left;
					width:100%;
					margin-top:7%;
					padding:1%;
}
.contain_sup			{position:relative;
						width:95%;
						margin:auto;
						height:auto;
						margin-top:1%;
						border:0px solid black;
}
.contain_kit_caract		{width:99%;
						height:auto;
						margin-top:2%;
						border:0px solid black;
}	
.contain_kit_funcionamiento{
						width:95%;
						padding:2%;
}
.contain_sponsor		{position:float;
						float:left;
						width:100%;
						height:auto;
						margin-top:7%;
						border:0px solid black;
}
.contain_resumen		{position:float;
						float:left;
						width:100%;
						text-align:left;
						margin-left:2%;
						margin-top:7%;
						height:auto;
}
.option_contain			{float:left;
						margin-left:1%;
						margin-top:1%;
						width:100%;
						height:auto;
						box-shadow: 4px 4px 4px gray;
}
.contain_center			{position:relative;
						width:97%;
						margin:auto;
						height:auto;
						margin-top:4%;
						border:0px solid black;
						overflow-y:auto;
						overflow-x:hidden;
						padding:1%;
}
.texto_descubre	{
	font-size: 30px;
}
.texto_descubre2{
	font-size: 18px;
}
.textos_menu_option_responsive{color:Gray;
								font-family:Calibri;
								font-size:5vw;
								cursor:pointer;
}
.texto_descubre3{font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    font-size: 40px;
    color: black!important;
    line-height: 1.2em;
}